using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ConsoleApplication1
{
    class Program
    {
        static void Main(string[] args)
        {
            int n = int.Parse(Console.ReadLine());
            string s = Console.ReadLine();
            int resenje = 0;
            if (n <= 26)
                resenje = 0;
            if (n == 27)
                resenje = 1;
            Console.WriteLine(resenje);
        }
    }
}